Subject: Re: js/bisect-in-c, was Re: What's cooking in git.git (Aug 2022, #05; Mon, 15)

From: Junio C Hamano <[email-masked]>
Date: Wed, 17 Aug 2022 13:05:03 -0700

Elijah Newren <[email-masked]> writes:

> Ah, gotcha.  My impression was that the exit codes did match what the
> previous shell code had done, but didn't match what other builtins
> usually return.  Perhaps I misread those discussion comments.

Or perhaps I did ;-)

The topic has been waiting for the finishing polish for so long that
I do not remember the details of the discussion offhand, certainly
not better than I did when I left the note in the "What's cooking"
report.